<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 管理メニュー　アクションクラス
 *
 * @package     [[package名]]
 * @author      Your Name <mail@example.com>
 * @access      public
 */
class Admin_Menu
{
    var $diskspace;

    var $order;

    var $nowsale;
    var $untrans;

    /**
     * 管理メニュー デフォルトメソッド
     *
     * @access  public
     */
    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Menuが実行されました", "Admin_Menu#execute");

        $this->nowsale = $this->order->NowSaleList();
        $this->untrans = $this->order->UntransCount();

        return 'success';
    }
}
?>
